# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.graphql.api.SlingDataFetcher<T>
Modifier and Type
Constant Field
Value
`public static final String`
`NAME_SERVICE_PROPERTY`
`"name"`
org.apache.sling.graphql.api.SlingScalarConverter<T,X>
Modifier and Type
Constant Field
Value
`public static final String`
`NAME_SERVICE_PROPERTY`
`"name"`
org.apache.sling.graphql.api.SlingTypeResolver<T>
Modifier and Type
Constant Field
Value
`public static final String`
`NAME_SERVICE_PROPERTY`
`"name"`

org.apache.sling.graphql.helpers.GenericConnection<T>
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_LIMIT`
`10`
`public static final int`
`MAX_LIMIT`
`100`